/*:::::::::::::::::::::: Divers ::::::::::::::::::::::*/

@media screen and (min-width: 2561px) {.entry-content > .vc_row, .super-container, .post-navigation, .entry-header-wrapper, div.wpgdprc.wpgdprc-consent-bar {padding-left: calc((100vw - 3500px) / 2);padding-right: calc((100vw - 3500px) / 2);}body{zoom:250%;}}
div#wpadminbar {top: unset;bottom: 0;transition: all 0.5s; visibility: visible;opacity: 1;}
div#wpadminbar.admin-bar-hidden{transition: all 0.5s;opacity: 0;visibility: hidden;}
html[lang] {margin-top: 0px !important;}
.partial .wpb_wrapper p strong {background: #e91e63; padding: 4px 9px; font-size: 7px; font-family: "Montserrat"; text-transform: uppercase; border-radius: 50px; white-space: nowrap; margin-left: 4px;  color: white !important; display: inline-block; letter-spacing: .1em; font-weight: 600;}
.partial.xlence .wpb_wrapper p strong { background: #e91e63;}
.search-everything-highlight { background-color: #e6ecef !important;}
#menu-item-2200 > a {background: #e91e63; color: white !important; padding: 1px 14px 0px !important; margin: 17px 0 !important; border-radius: 50px; line-height: 24px !important;}
input.mailpoet_submit {background-color:#ffffff; color:#627d8b;}
div#slider {position: relative; overflow: hidden;}
.grecaptcha-badge {display: none;}
a.scroll-to-top {visibility: hidden;opacity: 0;transition: all 0.5s;}
a.scroll-to-top.scrolled {visibility: visible;opacity: 1;transition: all 1s;}
.site-header-main{width: 100%;}
.site-header-main.floatable{position: fixed; top: 0; margin-top: 0;z-index: 500;}
.only-mobile{display: none !important}
@media screen and (max-width: 1024px) {.only-mobile{display: block !important}.only-desktop{display: none !important}}
.wpgdprc-consent-bar__container {background-color: #f48b1f;}
body:not(.logged-in) span.hide-to-guest {display: none !important;}
#associations svg {fill: #0089cc;width: 150px;}
.leaflet-container div, .leaflet-container p {font-family: 'Open Sans' !important;font-size: 1em !important;}
#slider a.vc_btn3 {animation: borderPulse 3000ms infinite ease-out;}
@keyframes borderPulse {0% {box-shadow: 0px 0px 0px 0px rgba(255,255,255,0.5);}100% {box-shadow: 0px 0px 0px 5px rgba(255,255,255,0);}}
#slider a.vc_btn3, #slider > div > div > div > div > div, #slider > div{position: inherit !important;}
#slider a.vc_btn3:before {content: ' ';display: block;position: absolute;top: 0;left: 0;width: 100%;height: 100%;}
ul#menu-account-menu > li > a {color: #ffffff;}
ul#menu-account-menu > li {list-style: none;/*padding: 0 10px;*/}
ul#menu-account-menu {display: flex;justify-content: center;align-items: center;margin: 0;}
div#topbar-L-widget-zone p {font-style: italic;}
.row-style-3 svg, .row-style-3 svg path {fill: #ffffff !important;}
.wpb-js-composer .vc_tta-color-mulled-wine.vc_tta-style-modern .vc_tta-panel .vc_tta-panel-heading {border-color: #0089cc !important;background-color: #0089cc !important;background-image: linear-gradient(to bottom,rgba(255,255,255,0.15) 0,rgba(255,255,255,0.1) 100%);}
.wpb-js-composer .vc_tta-color-mulled-wine.vc_tta-style-modern .vc_tta-panel.vc_active .vc_tta-panel-title>a {color: #fff !important;}
H3.blanc {color:#FFFFFF; !important}

/*:::::::::::::::::::::: Slider ::::::::::::::::::::::*/

.vc_oci_pt_slidergrid-slide button.vc_btn3 { border-radius: 4px;}
.vc_oci_pt_slidergrid-slide .next-slide-btn, .vc_row:not([data-vc-full-width="true"]) .next-slide-btn {background: white url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 24 24" style="fill:rgb(83, 97, 179)"><path d="M 10 5.9296875 L 8.5 7.4296875 L 13.070312 12 L 8.5 16.570312 L 10 18.070312 L 16.070312 12 L 10 5.9296875 z"></path></svg>') no-repeat calc(50% + 1px) center ; background-size: 75% 75% !important;}
.vc_oci_pt_slidergrid-slide .prev-slide-btn, .vc_row:not([data-vc-full-width="true"]) .prev-slide-btn { background: white url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 24 24" style="fill:rgb(83, 97, 179)"><path d="M 13 5.9296875 L 6.9296875 12 L 13 18.070312 L 14.5 16.570312 L 9.9296875 12 L 14.5 7.4296875 L 13 5.9296875 z"></path></svg>') no-repeat calc(50% + 1px) center; background-size: 75% 75% !important;}
#slider h2{color: #ffffff !important;}
#slider:before {background-color: rgba(0,0,0,0.1);}

/*:::::::::::::::::::::: Mon compte ::::::::::::::::::::::*/

#menu-item-2960 a{ display: block; width: 45px; height: 45px; line-height: 45px; font-size: 0 !important; color: transparent !important; background: #f48b1f url(images/customer.svg) no-repeat center; -webkit-background-size: 24px 24px; background-size: 24px;}
.menu-item-3292 a {display: block; width: 45px; height: 45px; line-height: 45px; font-size: 0 !important; color: transparent !important; background: #0089cc url(images/cart.svg) no-repeat center; -webkit-background-size: 24px 24px; background-size: 24px;}
#topbar {padding: 0 !important}
.mobile ul[id*="menu-social-menu"] li a {display: block;width: 45px;height: 45px;line-height: 45px;font-size: 0 !important;color: transparent !important;border: none;}
.mobile ul[id*="menu-social-menu"] .menu-item-3274 a {background: #f48b1f url(images/customer.svg) no-repeat center;-webkit-background-size: 24px 24px;background-size: 24px;}
.mobile ul[id*="menu-social-menu"] .menu-item-3293 a {background: #f48b1f url(images/cart.svg) no-repeat center;-webkit-background-size: 24px 24px;background-size: 24px;}
body.logged-in #menu-item-2960 a {background: #fff url(images/logged.svg) no-repeat center;background-size: 24px 24px;}

/*:::::::::::::::::::::: Woocommerce ::::::::::::::::::::::*/

.woocommerce .single-product{padding-left: calc((100vw - 1280px) / 2);padding-right: calc((100vw - 1280px) / 2);padding-top:30px;}
.woocommerce input, .woocommerce textarea{background-color: #edf2f4;}
.woocommerce input:focus, .woocommerce textarea:focus{background-color: #edf2f4;}
#order_review_heading{margin: 30px 0 21px 0;}
.woocommerce-checkout{padding-bottom: 50px;}
.woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt {background-color: #3f1f79;}
.wc-tabs{display:none;}
.woocommerce-Tabs-panel.woocommerce-Tabs-panel--description.panel.entry-content.wc-tab h2{margin-bottom: 15px;}
.woocommerce div.product p.price, .woocommerce div.product span.price {color: #3f1f79;font-weight: bold;}
.woocommerce div.product span.price ins {color: #f48b1f; !important;}
.woocommerce-product-details__short-description p{font-size: 14px;}
.woocommerce-Price-amount.amount::after{display: inline-block;content:'unité';margin-left: 7px;}
.woocommerce div.product form.cart .button {height: 50px;padding: 0 20px;font-size: 14px !important;}
.woocommerce div.product .stock {color: #f48b1f; font-weight: bold;/*#252525;*/}
.woocommerce div.product div.images .flex-control-thumbs {margin-top: 20px;padding: 30px;}
.woocommerce ul.products li.product a img {object-fit: cover;/*height: 10vw;*/}
.woocommerce.columns-4{padding-left: calc((100vw - 1280px) / 2);padding-right: calc((100vw - 1280px) / 2);padding-top:30px;} 
.woocommerce-Tabs-panel.woocommerce-Tabs-panel--description.panel.entry-content.wc-tab{min-height: auto;}
.related.products {display: none;}
.woocommerce div.product .woocommerce-tabs .panel {margin: 0 0 5em;}
.woocommerce ul.products li.product .price {color: #f48b1f;}
.woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button {color: #ffffff;background-color: #342987;}
#add_payment_method #payment, .woocommerce-cart #payment, .woocommerce-checkout #payment {background: #edf2f4;}
#add_payment_method #payment div.payment_box, .woocommerce-cart #payment div.payment_box, .woocommerce-checkout #payment div.payment_box {background-color: #ffffff;}
#add_payment_method #payment div.payment_box::before, .woocommerce-cart #payment div.payment_box::before, .woocommerce-checkout #payment div.payment_box::before {display: none;}
mark.count{display:none;}    
@media screen and (max-width: 1024px) {.woocommerce.columns-4{padding-left: calc(.1vw + 30px); padding-right: calc(.1vw + 30px);}.woocommerce .single-product{padding-left: calc(.1vw + 30px); padding-right: calc(.1vw + 30px);}.woocommerce ul.products li.product a img {height: 15vw;}}
@media screen and (max-width: 768px) {.woocommerce ul.products li.product a img {height: 40vw;}div.entry-content h2, div.entry-summary h2, div.comment-content h2 {font-size: 1.3em !important;}}
@media screen and (max-width: 375px) {.woocommerce ul.products[class*=columns-] li.product, .woocommerce-page ul.products[class*=columns-] li.product {width: 100%;}.woocommerce ul.products li.product a img {height: 60vw;}}

/*:::::::::::::::::::::: Woocommerce Reskin ::::::::::::::::::::::*/

.woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button {color: #ffffff;background-color: #0089cc;}
h2.woocommerce-loop-category__title {text-align: center;}
.woocommerce ul.products li.product .button {float: right;font-size: 13px;}
body.page-id-2764.woocommerce-page .vc_row.wpb_row.vc_row-fluid {background-color: #0089cc;background: linear-gradient(-15deg, #0a9de4 0%, #0673a9 100%);}
body.page-id-2764.woocommerce-page .vc_row.wpb_row.vc_row-fluid h2.woocommerce-loop-category__title {color: #ffffff;}
.woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt {background-color: #0089cc;}
.woocommerce div.product p.price, .woocommerce div.product span.price {color: #0089cc;font-weight: bold;}
body.page-id-2764.woocommerce-page .vc_row.wpb_row.vc_row-fluid p {color: #ffffff;}
a {color: #0089cc;}
.woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button {font-size: 13px !important;}
#add_payment_method table.cart td, #add_payment_method table.cart th, .woocommerce-cart table.cart td, .woocommerce-cart table.cart th, .woocommerce-checkout table.cart td, .woocommerce-checkout table.cart th {border: 1px solid #efefef;}
.woocommerce #respond input#submit.disabled, .woocommerce #respond input#submit:disabled, .woocommerce #respond input#submit:disabled[disabled], .woocommerce a.button.disabled, .woocommerce a.button:disabled, .woocommerce a.button:disabled[disabled], .woocommerce button.button.disabled, .woocommerce button.button:disabled, .woocommerce button.button:disabled[disabled], .woocommerce input.button.disabled, .woocommerce input.button:disabled, .woocommerce input.button:disabled[disabled] {color: #ffffff;}
.woocommerce #respond input#submit.alt:hover, .woocommerce a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce input.button.alt:hover {background-color: #ffffff;color: #0089cc;border: 1px solid #0089cc;}
.woocommerce .woocommerce-result-count {margin: 0 0 1em;font-family: "Open Sans";font-size: 14px !important;color: #0089cc;font-weight: 600;}
h2.woocommerce-loop-product__title {font-size: 15px !important;}
img.attachment-woocommerce_thumbnail.size-woocommerce_thumbnail {border: 1px solid rgba(0, 137, 204, 0.2);}
.woocommerce ul.products li.product .button {width: 100%;text-align: center;}
span.price {font-size: 13px !important;font-weight: 700 !important;}
a.button.product_type_variable.add_to_cart_button:hover {background-color: #ffffff;border: 1px solid #0089cc;color: #0089cc;}
.woocommerce div.product div.images img {border: 1px solid rgba(0, 137, 204, 0.3);}
.woocommerce .woocommerce-ordering select {font-weight: 500;font-size: 13px;}
.woocommerce div.product {display: flex;flex-wrap: wrap;}
.woocommerce div.product form.cart .variations td, .woocommerce div.product form.cart .variations th {line-height: 3em;padding: 0px !important;}
.woocommerce .quantity .qty {height: 50px;font-weight: 600;font-size: 17px;}
/*.woocommerce #content div.product div.summary, .woocommerce div.product div.summary, .woocommerce-page #content div.product div.summary, .woocommerce-page div.product div.summary {padding: 30px 0 0 30px;}*/
.woocommerce .quantity .qty {height: 50px;}
.woocommerce div.product span.price {font-size: 25px !important;margin-bottom: 15px !important;display: block;color: #f48b1f;}
.woocommerce div.product p.price {font-size: 20px;font-style: italic;}
/*.woocommerce div.product {display: grid;grid-template-columns: 50% 50%;grid-template-rows: 300px 300px;}
.woocommerce div.product > div:nth-of-type(2) {grid-row: 1;grid-column: 2;}
.woocommerce div.product > div:nth-of-type(2) {grid-row: 1;grid-column: 2;}
.woocommerce div.product > div:nth-of-type(3) {grid-row: 2;grid-column: 2;}*/
.single-product-container-oci {width: calc(48% - 1px);margin-left: 4%;}
.woocommerce #content div.product div.images, .woocommerce div.product div.images, .woocommerce-page #content div.product div.images, .woocommerce-page div.product div.images {width: calc(48% - 1px);display: flex;    justify-content: flex-start;align-items: flex-start;}
.woocommerce #content div.product div.summary, .woocommerce div.product div.summary, .woocommerce-page #content div.product div.summary, .woocommerce-page div.product div.summary {width: 100%;margin-top:30px;}
.woocommerce div.product form.cart .reset_variations {display: none !important;}
.woocommerce-Tabs-panel.entry-content > .vc_row {padding: 0;}
li.woocommerce-MyAccount-navigation-link a {text-decoration: none;}
li.woocommerce-MyAccount-navigation-link {font-size: 15px;line-height: 23px;}
.woocommerce-account .woocommerce-MyAccount-content {font-size: 13px;}
th.woocommerce-orders-table__header, td.woocommerce-orders-table__cell {border: none;}
li#menu-item-3292 {display: none;}
li#wpmenucartli {padding: 0 0 0 10px;}
#add_payment_method .cart-collaterals .cart_totals tr td, #add_payment_method .cart-collaterals .cart_totals tr th, .woocommerce-cart .cart-collaterals .cart_totals tr td, .woocommerce-cart .cart-collaterals .cart_totals tr th, .woocommerce-checkout .cart-collaterals .cart_totals tr td, .woocommerce-checkout .cart-collaterals .cart_totals tr th {border: 1px solid #efefef;}
.woocommerce table.shop_table th, .woocommerce table.shop_table td {border: 1px solid rgba(229, 229, 229, 0.5);}
.woocommerce ul.order_details li {font-size: 11px;}
p.woocommerce-notice.woocommerce-notice--success.woocommerce-thankyou-order-received {font-size: 16px;font-weight: 600;margin-bottom: 30px;}
.flex-viewport, .flex-viewport figure:not(.woocommerce-product-gallery__wrapper) {width: 300px !important;height: 300px !important;}
ol.flex-control-nav.flex-control-thumbs {width: calc(100% - 300px);}
/*figure.woocommerce-product-gallery__wrapper {width: 200px;height: 200px;}*/
.vc_row.wpb_row.vc_row-fluid .woocommerce.columns-4 {padding-left: 0;padding-right: 0;}
.vc_row.wpb_row.vc_row-fluid .woocommerce.columns-4 ul.products.columns-4 {display: flex;}
.vc_row.wpb_row.vc_row-fluid .woocommerce.columns-4 ul.products.columns-4 li {padding: 25px;margin: 0;margin-bottom: 30px;}
.product_meta {display: none;}
.woocommerce div.product div.images .woocommerce-product-gallery__trigger {z-index: 3;}
form.woocommerce-product-search * {display: none;}
form.woocommerce-product-search {height: 26px;width: 26px;background-image: url(images/search.svg);background-repeat: no-repeat;background-size: cover;background-position: center center;cursor: pointer;}
form.woocommerce-product-search {position: relative;}
form.woocommerce-product-search input {position: absolute;top: 43px;right: 0;border: 1px solid #0089cc;width: 300px !important;color: black;max-width: unset;}
figure.woocommerce-product-gallery__wrapper, figure.woocommerce-product-gallery__wrapper > div {height: 100% !important;}


/* code spécifique form inscription */
.form-row label[for=vacances], .form-row label[for=spectacles], .form-row label[for=voyages], .form-row label[for=loisirs] {display: inline-block !important;}
#profil_partenaire, #connaissance_autre, #parrainage_autre { display:none;}
input[type="date"] { border:none; padding: 0.625em 0.4375em }

.slide-container:before {    
    opacity: 0 !important;    
}

.slide-before{
    content: "";
        display: block;
        width: 100%;
        height: 100%;
        position: absolute;
        top: 0px;
        left: 0px;
        z-index: 0;
}

/*:::::::::::::::::::::: Responsive ::::::::::::::::::::::*/

@media screen and (min-width: 1025px) {
    nav#social-navigation{display: none;}
}

@media screen and (min-width: 1441px) {  
    
}

@media screen and (max-width: 1440px) {  
    
}

@media screen and (max-width: 1366px) {  
    
}

@media screen and (max-width: 1280px) {  
    
}

@media screen and (min-width: 1025px) and (max-width: 1280px) {  
    div#topbar-L-widget-zone p {display: none;}
}

@media screen and (max-width: 1024px) {  
    ul[id*="menu-social-menu"] li {width: 45px;height: 45px;}
    header#masthead {height: unset !important;}
    .vc_row:not([data-vc-full-width="true"]) .vc_oci_pt_slidergrid-slide article .slide-container {padding: 0 43px;}
    .vc_oci_pt_slidergrid-slide .slide-caption h1 {font-size: 1.9em !important;}
    .slide-container:before {background-color: rgba(0, 0, 0, 0.3);}    
}

@media screen and (max-width: 768px) {
    .woocommerce-product-gallery {flex-wrap: wrap;}
    ol.flex-control-nav.flex-control-thumbs {width: 100%;}
}

@media screen and (max-width: 767px) {
    .vc_row.wpb_row.vc_row-fluid .woocommerce.columns-4 ul.products.columns-4 li {width: 100%;}
    .vc_row.wpb_row.vc_row-fluid .woocommerce.columns-4 ul.products.columns-4 {flex-wrap: wrap;}
    .woocommerce ul.products[class*=columns-] li.product, .woocommerce-page ul.products[class*=columns-] li.product {width: 100%;}
    .woocommerce-product-gallery, .single-product-container-oci {width: 100% !important;}
    form.woocommerce-product-search input {right: -52px;}
}

@media screen and (max-width: 375px) {
   
}

@media screen and (max-width: 320px) {
    
}

/*:::::::::::::::::::::: FF Hack ::::::::::::::::::::::*/

@-moz-document url-prefix(){ 
    
}

/*:::::::::::::::::::::: Safari Hack ::::::::::::::::::::::*/

@media not all and (min-resolution:.001dpcm) {
    @supports (-webkit-appearance:none) {
        
    }
}

/*:::::::::::::::::::::: IOS Hack ::::::::::::::::::::::*/


/*:::::::::::::::::::::: EDGE Hack ::::::::::::::::::::::*/

@supports (-ms-ime-align:auto) {
    
}

/*:::::::::::::::::::::: IE Hack ::::::::::::::::::::::*/

@media all and (-ms-high-contrast:none) {
    
}